[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.MouseToCell

Convert mouse coordinates to the position of a cell in the grid

## Declaration

Source position: line 0

`public function TCustomGrid.MouseToCell(`
`const Mouse: TPoint`
`):TPoint; overload; procedure TCustomGrid.MouseToCell(`
`X: Integer;`
`Y: Integer;`
`var ACol: LongInt;`
`var ARow: LongInt`
`); overload;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.